<?xml version="1.0" encoding="utf-8" standalone="yes"?>
<CellLayout>
	<MediumMeteor>
		<Location>26,317</Location>
	</MediumMeteor>
	<MediumMeteor>
		<Location>431,522</Location>
	</MediumMeteor>
	<SmallMeteor>
		<Location>752,548</Location>
	</SmallMeteor>
	<SmallMeteor>
		<Location>90,562</Location>
	</SmallMeteor>
	<SmallMeteor>
		<Location>528,313</Location>
	</SmallMeteor>
	<MediumMeteor>
		<Location>473,107</Location>
	</MediumMeteor>
	<SmallMeteor>
		<Location>77,83</Location>
	</SmallMeteor>
</CellLayout>